* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    margin: 0;
    padding: 0;
    outline: none;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
    max-height: 999999999px;
}
html,
body
{
    overflow-x: hidden;
    overflow-y: overlay;
}
body, div, img, p, button, input, select, textarea, a {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.header-menu {
    position: absolute;
    z-index: 102;
    top: 0;
}
.topmenupanel {
    margin: 30px 0 0;
    z-index: 101;
}
a, a:visited, a:hover, a:active {
    color: inherit;
    text-decoration: inherit;
}
a:visited {
    color: #551a8b;
}
a:hover {
    color: #06e;
}
a:active, a:hover, a:focus{
    outline: 0;
    outline-offset: 0;
}
#spisok.but-eng1 button.lang-item:hover{
    color: #495966;
}
.but-place, .but-place:visited {
    float: left;
    font-size: 14px;
    width: auto;
    height: 45px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 20px;
    clear: none;
    min-height: 0;
    padding-left: 20px;
    padding-top: 16px;
    color: #bfbfbf;
    padding-right: 30px;
    background-size: auto;
    display: block;
    border-left: 1px solid #bfbfbf;
    font-family: PragmaticaC;
    background-image: url(/image/point_lgray-dgray.png);
    background-position-x: right;
    background-position-y: 11px;
    background-repeat: no-repeat;
}
.but-place:hover {
    color: #495966;
    background-position-y: -25px;
}
.open-model, .open-place {
    cursor: pointer;
}

.logo-nts {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    clear: none;
    color: #000;
    display: block;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.align-center{
    text-align: center;
}
.choise {
    position: relative;
    padding: 0 0 6em;
    background-image: -webkit-linear-gradient(270deg, white 27%, rgb(216, 224, 230) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(27%, white), to(rgb(216, 224, 230)));
    background-image: -webkit-linear-gradient(top, white 27%, rgb(216, 224, 230) 100%);
    background-image: -o-linear-gradient(top, white 27%, rgb(216, 224, 230) 100%);
    background-image: linear-gradient(180deg, white 27%, rgb(216, 224, 230) 100%);
    background-position: 0% 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-size: auto;
    padding-bottom: 160px;
    clear: both;
}
.choise_line {
    float: left;
    height: 146px;
    clear: none;
    width: 100%;
    position: absolute;
    bottom: -4px;
    top: auto;
    left: 0px;
    right: auto;
    z-index: 98;
    background-image: url(/image/lada-line1.png);
    background-position: 50% 0px;
    background-repeat: repeat;
    background-attachment: scroll;
    background-size: auto;
}
.footer {
    margin-top: 160px;
    position: relative;
    background-size: auto;
    background: #495966 url(/image/lada-back1.gif) no-repeat no-repeat scroll 0 100%;
}
.footer_line {
    float: left;
    height: 146px;
    clear: none;
    width: 100%;
    position: absolute;
    top: -142px;
    bottom: auto;
    left: 0;
    right: auto;
    z-index: 98;
    background-image: url(/image/lada-topline3.png);
    background-position: 50% 0;
    background-repeat: repeat;
    background-attachment: scroll;
    background-size: auto;
}
.footer .info-footer, .footer .info-footer a{
    padding-bottom: 30px;
    padding-top: 12px;
    font-size: 21px;
    font-weight: normal;
    line-height: 1em;
    color: #8396a5;
    font-family: PragmaticaC;
    text-decoration: none;

}
.footer .info-footer a:hover{
    text-decoration: underline;
    color: #8396a5;
}
#fade {
    position: fixed;
    z-index: 99998;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
}
.popupbox {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 50%;
    display: none;
    float: left;
}
.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    position: relative;
}
.primaryContainer {
    max-width: 1920px;
}
.primaryContainer #box1_dealers{
    margin-top: 170px;
}
#text_404 {
    float: none;
    font-size: 36px;
    width: 94%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 40px auto 0px;
    clear: none;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    max-width: 1200px;
    font-family: 'Bebas Neue Book';
    color: rgb(237, 107, 33);
}
#image_404 {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 120px auto 20px;
    clear: none;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    padding-right: 40px;
    padding-left: 40px;
}
.content-text p{
    font-size: 16px;
    font-weight: normal;
    color: #52595d;
    font-family: PragmaticaC;
}
.content-text a, .content-text a:hover{
    color: #000;
}
.container-mb-mobile{
    display: none;
}
#text1_404 {
    float: none;
    font-size: 16px;
    width: 94%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 20px auto 0px;
    clear: none;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    max-width: 1200px;
    font-family: arial;
    color: rgb(141, 141, 141);
}
#text1_404 a{
    color: rgb(141, 141, 141);
}
.wrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    min-height: 101vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    position: relative;
}
.footer {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.primaryContainer, .container-fluid{
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;    
}
.owl-stage{
    max-width: none;
}
.mobele-slider-image{
    display: none;
}
.banner-4.slider-header__item{
    background-position: 50% 36%;
}
.banner-3.slider-header__item{
    background-position: 50% 30%;
}
#spisok.but-eng1{
    display: flex;
    align-items: center;
}
#spisok.but-eng1 button.lang-item{
    padding: 0 4px;
    border: none;
    background: transparent;
    cursor: pointer;
    color: #bfbfbf;
}
#spisok.but-eng1 button.lang-item:focus{
    outline: none;
    color: #f7761f;
}
/*start contactus-block*/
.contactus-block__row
{
    display: flex;
    flex-wrap: wrap;
    max-width: none;
    margin-right: -60px;
}
.contactus-block__item
{
    width: 33.333333%;
    padding: 0 60px 0 0;
}
.contactus-block__cart
{
    -webkit-box-shadow: rgb(203, 214, 222) 0px 13px 21px -8px;
    box-shadow: rgb(203, 214, 222) 0px 13px 21px -8px;
    border-bottom-right-radius: 0px;
    background-color: rgb(255, 255, 255);
    padding: 30px 30px 14px;
    border: 1px solid rgb(73, 89, 102);
    height: 100%;
}
.contactus-block_title
{
    border-bottom: 1px #bfbfbf solid;
    margin: 0 0 10px;
    padding: 0 0 10px;
}
.contactus-block__img
{
    padding: 0 0 12px;
}
.contactus-block__img-this
{
    width: 90px;
    height: 90px;
}
/*end contactus-block*/